.lang
{
  border: 2px outset;
  border-color: #eeeeee;
  padding: 0;
  margin: 0 0;
}

.lang-selected
{
  border: 2px inset;
  border-color: #eeeeef;
  padding: 0;
  margin: 0 0;
}

.lang a
{
  display: block;
  padding: 0 0 0 0;
}

.lang-selected a
{
  display: block;
  padding: 0 0 0 0;
}
